.sidenav {
  height: 100%;
  width: 160px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #000000;
  overflow-x: hidden;
  padding-top: 20px;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #ffffff;
  display: block;
  font-family: punk;
  font-weight: lighter;
}

.sidenav a:hover {
  color: #0bbb28;
}

.main {
  margin-left: 160px; 
  font-size: 13px; 
  padding: 0px 10px;
  height: 100vh;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
body {
            background-image: url("stuff/bg.png");
            background-repeat: no-repeat;
            background-size: cover;
            color: rgb(255, 255, 255);
          
            overflow: hidden;
        }

iframe {
    border: none;
    width: 100%;
    height: 100%;
}



@font-face {
  font-family: punkbabe; /* set name */
  src: url(PUNKBABE.ttf); /* url of the font */

}

@font-face {
  font-family: punk; /* set name */
  src: url(Punk.otf); /* url of the font */

}

@font-face {
  font-family: type; /* set name */
  src: url(typewcond_regular.otf); /* url of the font */

}

h1, h2, h3, p {
  font-family: punk;
  font-weight: lighter; /* use font */
}

p{
  font-family: type; /* use font */
  font-size: 13px;
}

ul{
  font-family: type;
  font-size: 13px;
}


a:link, a:visited {
  color: (rgb(2, 255, 2));
  text-decoration: none;
  cursor: auto;
}

a:link:active, a:visited:active {
  color: (rgb(255, 255, 255));
}


::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #000000;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #3e3e3e;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #111111;
}

.column {
  float: left;
  
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}
